## 2023-08-09

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_284.25.1.el9_2.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.0.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
bpftool-debuginfo | 7.0.0-284.25.1.el9_2 | |
kernel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-abi-stablelists | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-debug-modules | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-modules-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-modules-extra | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-uki-virt | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-debuginfo-common-x86_64 | 5.14.0-284.25.1.el9_2 | |
kernel-modules | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-modules-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-modules-extra | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-tools | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-tools-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-tools-libs | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-uki-virt | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
python3-perf | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
python3-perf-debuginfo | 5.14.0-284.25.1.el9_2 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-devel-matched | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-devel-matched | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-doc | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-headers | 5.14.0-284.25.1.el9_2 | |
perf | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
perf-debuginfo | 5.14.0-284.25.1.el9_2 | |
rtla | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
thunderbird | 102.14.0-1.el9_2.alma | [ALSA-2023:4499](https://errata.almalinux.org/9/ALSA-2023-4499.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el9_2.alma | |
thunderbird-debugsource | 102.14.0-1.el9_2.alma | |

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-debuginfo | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-debug-devel | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-modules | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-modules-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-modules-extra | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debuginfo | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-debuginfo-common-x86_64 | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-devel | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-modules | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-modules-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-modules-extra | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-tools-libs-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-debuginfo | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-debug-devel | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-kvm | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-debug-modules | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-modules-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debug-modules-extra | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-debuginfo | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-debuginfo-common-x86_64 | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-devel | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-kvm | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-modules | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-modules-core | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-rt-modules-extra | 5.14.0-284.25.1.rt14.310.el9_2 | [ALSA-2023:4378](https://errata.almalinux.org/9/ALSA-2023-4378.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 5.14.0-284.25.1.el9_2 | |
kernel-debug-modules-partner | 5.14.0-284.25.1.el9_2 | |
kernel-ipaclones-internal | 5.14.0-284.25.1.el9_2 | |
kernel-modules-internal | 5.14.0-284.25.1.el9_2 | |
kernel-modules-partner | 5.14.0-284.25.1.el9_2 | |
kernel-rt-debug-devel-matched | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-debug-modules-internal | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-debug-modules-partner | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-devel-matched | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-modules-internal | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-modules-partner | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-rt-selftests-internal | 5.14.0-284.25.1.rt14.310.el9_2 | |
kernel-selftests-internal | 5.14.0-284.25.1.el9_2 | |

### plus x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.14.0-1.el9_2.alma.plus | [ALSA-2023:4499](https://errata.almalinux.org/9/ALSA-2023-4499.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el9_2.alma.plus | |
thunderbird-debugsource | 102.14.0-1.el9_2.alma.plus | |
thunderbird-librnp-rnp | 102.14.0-1.el9_2.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.14.0-1.el9_2.alma.plus | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.0.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
bpftool-debuginfo | 7.0.0-284.25.1.el9_2 | |
kernel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-debug | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-debug-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-debug-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-64k-debug-modules | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-debug-modules-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-debug-modules-extra | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-64k-modules | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-modules-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-modules-extra | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-abi-stablelists | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-debug-modules | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-modules-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-modules-extra | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-debuginfo-common-aarch64 | 5.14.0-284.25.1.el9_2 | |
kernel-modules | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-modules-core | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-modules-extra | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-tools | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-tools-debuginfo | 5.14.0-284.25.1.el9_2 | |
kernel-tools-libs | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
python3-perf | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
python3-perf-debuginfo | 5.14.0-284.25.1.el9_2 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-debug-devel-matched | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-64k-devel-matched | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-debug-devel-matched | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-devel-matched | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-doc | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-headers | 5.14.0-284.25.1.el9_2 | |
perf | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
perf-debuginfo | 5.14.0-284.25.1.el9_2 | |
rtla | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
thunderbird | 102.14.0-1.el9_2.alma | [ALSA-2023:4499](https://errata.almalinux.org/9/ALSA-2023-4499.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el9_2.alma | |
thunderbird-debugsource | 102.14.0-1.el9_2.alma | |

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))
kernel-tools-libs-devel | 5.14.0-284.25.1.el9_2 | [ALSA-2023:4377](https://errata.almalinux.org/9/ALSA-2023-4377.html) | <div class="adv_s">Security Advisory</div> ([CVE-2022-45869](https://access.redhat.com/security/cve/CVE-2022-45869), [CVE-2023-0458](https://access.redhat.com/security/cve/CVE-2023-0458), [CVE-2023-1998](https://access.redhat.com/security/cve/CVE-2023-1998), [CVE-2023-3090](https://access.redhat.com/security/cve/CVE-2023-3090), [CVE-2023-35788](https://access.redhat.com/security/cve/CVE-2023-35788))

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-modules-internal | 5.14.0-284.25.1.el9_2 | |
kernel-64k-debug-modules-partner | 5.14.0-284.25.1.el9_2 | |
kernel-64k-modules-internal | 5.14.0-284.25.1.el9_2 | |
kernel-64k-modules-partner | 5.14.0-284.25.1.el9_2 | |
kernel-debug-modules-internal | 5.14.0-284.25.1.el9_2 | |
kernel-debug-modules-partner | 5.14.0-284.25.1.el9_2 | |
kernel-modules-internal | 5.14.0-284.25.1.el9_2 | |
kernel-modules-partner | 5.14.0-284.25.1.el9_2 | |
kernel-selftests-internal | 5.14.0-284.25.1.el9_2 | |

### plus aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
thunderbird | 102.14.0-1.el9_2.alma.plus | [ALSA-2023:4499](https://errata.almalinux.org/9/ALSA-2023-4499.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-3417](https://access.redhat.com/security/cve/CVE-2023-3417), [CVE-2023-4045](https://access.redhat.com/security/cve/CVE-2023-4045), [CVE-2023-4046](https://access.redhat.com/security/cve/CVE-2023-4046), [CVE-2023-4047](https://access.redhat.com/security/cve/CVE-2023-4047), [CVE-2023-4048](https://access.redhat.com/security/cve/CVE-2023-4048), [CVE-2023-4049](https://access.redhat.com/security/cve/CVE-2023-4049), [CVE-2023-4050](https://access.redhat.com/security/cve/CVE-2023-4050), [CVE-2023-4055](https://access.redhat.com/security/cve/CVE-2023-4055), [CVE-2023-4056](https://access.redhat.com/security/cve/CVE-2023-4056), [CVE-2023-4057](https://access.redhat.com/security/cve/CVE-2023-4057))
thunderbird-debuginfo | 102.14.0-1.el9_2.alma.plus | |
thunderbird-debugsource | 102.14.0-1.el9_2.alma.plus | |
thunderbird-librnp-rnp | 102.14.0-1.el9_2.alma.plus | |
thunderbird-librnp-rnp-debuginfo | 102.14.0-1.el9_2.alma.plus | |

